Subject: Re: RSVP packets from invalid address

From: Fred Baker <[email-masked]>
Date: Tue, 3 Sep 1996 15:15:46 -0700

At 9:41 AM 9/3/96, [email-masked] spluttered:
> I am sorry to be stupid, but you are going to have to explain this to
> me carefully.  Just exactly what IS a "bogus RSVP packet", and how do you
> know it is bogus?

what's "bogus" is that the message has a TTL which - apart from simply
being decremented - indicates that it should be contained to an
adimnistrative area. By setting the initial TTL to 32, it would not have
crossed a firewall that required it to exceed 64. However, the rsvp process
is ignoring that firewall.

I have dropped a note to Dino and Liming asking what routine I should call
to make sure we don't make that mistake.

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
I don't suffer from insanity.  I enjoy every minute of it.